{
  "verseBefore": "Chỉ một mình Ngài là vầng đá tôi và sự cứu rỗi tôi; Ngài là ngọn tháp cao của tôi; tôi sẽ không nao núng.\n\n\\s5\n\\q",
  "verseAfter": "Chỉ một mình Ngài là vầng đá tôi và sự cứu rỗi tôi;\\q1 Ngài là ngọn tháp cao của tôi; tôi sẽ không nao núng.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 62,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T04:47:51.615Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 62,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_62"
  }
}
